local fn = _gn(0x3BBDD6143FF16F98)
--- _GIVE_PED_SCENARIO_PROP
function Global.GivePedScenarioProp(ped, object, conditionalAnim, p3, p4, p5)
	return fn(ped, object, _ts(conditionalAnim), _ts(p3), _ts(p4), p5, _ri)
end
